
@font-face {
    font-family: 'segoe_scriptregular';
    src: url('segoesc-webfont.eot');
    src: url('segoesc-webfont.eot?#iefix') format('embedded-opentype'), url('segoesc-webfont.woff') format('woff'), url('segoesc-webfont.ttf') format('truetype'), url('segoesc-webfont.svg#segoe_scriptregular') format('svg');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'segoe_scriptbold';
    src: url('segoescb-webfont.eot');
    src: url('segoescb-webfont.eot?#iefix') format('embedded-opentype'), url('segoescb-webfont.woff') format('woff'), url('segoescb-webfont.ttf') format('truetype'), url('segoescb-webfont.svg#segoe_scriptbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 14px;
    background: #f6f6f7;
    color: #333333;
}



h1 {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: normal;
    color: #000000;
    margin: 10px 0px 5px 0px;
    text-transform: none;
}

h2 {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: 700;
    color: #000000;
    margin: 10px 0px 10px 0px;
}

h3 {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #000000;
    font-weight: 700;
    margin: 5px 0px 10px 0px;
}

h4 {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #000000;
    font-weight: normal;
    margin: 5px 0px 10px 0px;
}

h5 {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #333333;
    margin: 0px 0px 5px 0px;
}

h6 {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: normal;
    margin: 5px 0px 5px 0px;
    color: #808080;
}

hr {
    border: 0;
    background: none;
    border-bottom: 1px solid #cccccc;
    margin: 10px 0px 10px 0px;
}


img {
    vertical-align: middle;
}

.divlink {
    cursor: pointer;
}

.Wrap940 {
    width: 970px;
    margin: auto;
}

.font14 {
    font-size: 14px;
}

.font16 {
    font-size: 16px;
}

.font12 {
    font-size: 12px;
}

.clearbreak {
    clear: both;
}

ul {
    list-style-type: disc;
    /*margin: 20px 0px 20px 20px;*/
    margin: -25px 0px 20px 0px;
}

li {
    margin: 5px 0px 0px 5px;
}

p {
    margin-bottom: 20px;
}

.txtRed {
    color: #bd3916;
}


input[type=text], textarea, select {
    width: 90%;
    font-size: 14px;
    color: #666;
    font-family: Arial, Helvetica, sans-serif;
    padding: 5px 9px 5px 9px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #fff;
    border-top: 1px solid #999;
    border-left: 1px solid #999;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
}

.txtWhite {
    color: white;
}

.txtRed {
    color: #d34f2c;
}

.txtBlue {
    color: #0095d1;
}

.txtBlue12 {
    color: #0095d1;
    font-size: 12px;
}


.alignRight {
    text-align: right;
}

.alignCenter {
    text-align: center;
}

.ddShort {
    border: 0;
    background: none;
    background: url('../images/bg_ddSmall.png') top center no-repeat;
    width: 161px;
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
    color: #2b3441;
    display: block;
    font-size: 15px;
    margin-bottom: 10px;
}

input.txtKeyword {
    border: 0;
    background: none;
    background: url('../images/bg_txtbox.png') top center no-repeat;
    width: 268px;
    height: 29px!important;
    line-height: 29px!important;
    padding-left: 10px;
    color: white;
    font-size: 16px;
}

/*Home*/

.ContentWrap {
    padding-top: 25px;
    padding-bottom: 25px;
}

.ContentWrapHome {
    background: url('../images/bg_home.png') top repeat-x;
    padding-top: 25px;
    padding-bottom: 25px;
}

.Col35L {
    float: left;
    width: 35%;
}

.Col65R {
    float: right;
    width: 60%;
}

.searchBox {
    background: url('../images/bg_searchBox.png') top no-repeat;
    color: white;
    width: 969px;
    height: 60px;
    margin-top: 25px;
    padding-top: 27px;
    font-size: 16px;
}

.TblsearchBox {
    width: 90%;
    margin: auto;
}

.ColFPL {
    float: left;
    width: 47.5%;
    overflow: hidden;
    cursor: pointer;
}

.ColFPR {
    float: right;
    width: 47.5%;
    text-align: right;
    overflow: hidden;
    cursor: pointer;
}

    .ColFPL img, .ColFPR img {
        height: 205px;
    }

.titleHomeL {
    background: url('../images/bg_titleLearn.png') top no-repeat;
    color: white;
    height: 56px;
    line-height: 56px;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 10px;
    margin-top: 20px;
}

.titleHomeR {
    background: url('../images/bg_titleFP.png') top no-repeat;
    color: white;
    height: 56px;
    line-height: 56px;
    padding-left: 40px;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 10px;
    margin-top: 20px;
}

.txtLearn {
    background: url('../images/bg_Black.png') top repeat;
    color: #fff;
    font-family: 'segoe_scriptregular', Georgia, 'Times New Roman', serif;
    position: absolute;
    z-index: 10;
    padding: 15px 25px;
    width: 257px;
    font-size: 20px;
    text-align: center;
    margin-top: 30px;
    line-height: 26px;
}

.FPDetails {
    position: absolute;
    z-index: 10;
    background: url('../images/bg_Black.png') top repeat;
    color: #fff;
    font-size: 13px;
    width: 274px;
    padding: 5px 10px;
    margin-top: 177px;
    text-align: left;
    font-weight: 700;
}

.FPstatus {
    position: absolute;
    z-index: 10;
    background: url('../images/bg_Black.png') top repeat;
    width: 100%;
    padding: 5px;
    width: 274px;
    padding: 5px 10px;
    color: #009ad6;
    font-size: 16px;
    text-align: left;
    font-weight: 700;
}


.third {
    float: left;
    width: 32%;
    text-align: left;
    margin-right: 2%;
}

.two-third {
    float: right;
    width: 64%;
    margin-left: 2%;
}

.Col50L {
    float: left;
    width: 51.5%;
}

.Col50R {
    float: right;
    width: 47.5%;
    text-align: right;
}

.Col70L {
    float: left;
    width: 70%;
}

.Col30R {
    float: right;
    width: 25%;
    text-align: right;
}


.FPMain {
    width: 100%;
    height: 330px;
    overflow: hidden;
    margin-bottom: 7px;
}

.FPthumb {
    width: 100%;
    height: 160px;
    overflow: hidden;
    margin-bottom: 7px;
}

.btnSearch {
    background: none;
    border: none;
    background: url('../images/btnSearch.png') top no-repeat;
    height: 40px;
    width: 172px;
    color: white;
    font-weight: 700;
    cursor: pointer;
    font-size: 16px;
}

    .btnSearch:hover {
        color: #009bd7;
    }

a.btnDBlue:link, a.btnDBlue:visited {
    background: url('../images/bgDarkBlue.png') top repeat-x;
    height: 32px;
    line-height: 32px;
    width: 85px;
    color: white;
    font-weight: 700;
    cursor: pointer;
    font-size: 13px;
    text-align: center;
    display: inline-block;
    *display: inline;
    zoom: 1;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

a.btnDBlue:hover {
    color: #009bd7;
}


.btnDBlue {
    background: none;
    border: none;
    background: url('../images/bgDarkBlue.png') top repeat-x;
    height: 38px;
    line-height: 38px;
    width: 125px;
    color: white;
    font-weight: 700;
    cursor: pointer;
    font-size: 16px;
    text-align: center;
    display: inline-block;
    *display: inline;
    zoom: 1;
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
    border-radius: 18px;
}

    .btnDBlue:hover {
        color: #009bd7;
    }
/*header*/

#header {
    background: #2d3136;
}

.LineTop {
    background: #0595cb;
    height: 2px;
    border-bottom: 2px solid White;
}

.logo {
    float: left;
    padding: 15px 15px 15px 15px;
    width: 35%;
}

.tagLine {
    float: left;
    width: 44%;
    font-family: 'segoe_scriptregular';
    font-size: 20px;
    color: White;
    line-height: 80px;
}

.SocialTop {
    float: right;
    width: 12%;
    padding-top: 30px;
}

a.t_facebook:link, .t_facebook a:visited {
    background: url('../images/social_Top.png') top left no-repeat;
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 45px;
    height: 38px;
}

a.t_facebook:hover {
    background: url('../images/social_Top.png') 0 -38px no-repeat;
}

a.t_twitter:link, .t_twitter a:visited {
    background: url('../images/in.png') top right no-repeat;
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 45px;
    height: 38px;
}

a.t_twitter:hover {
    /*background:url('../images/in.png')  -42px -38px   no-repeat;*/
}


#navigation {
    background: #b30838 url('../images/bg_nav.png') top left repeat-x;
    width: 100%;
    color: white;
    height: 60px;
}

.sliderHomeWrap {
    width: 971px;
    margin: auto;
    overflow: hidden;
}

ul#sliderHome {
    width: 100%;
    margin: auto;
    padding: 0;
}

#sliderHome li {
    margin: 0;
    padding: 0;
    height: 324px;
}

.BoxWhiteHome {
    background: White;
    margin-bottom: 20px;
    -moz-box-shadow: 0px 0px 2px 0px #bbb;
    -webkit-box-shadow: 0px 0px 2px 0px #bbb;
    box-shadow: 0px 0px 2px 0px #bbb;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.InnerWrap {
    padding: 15px 20px 18px 20px;
}

.contentInner {
    padding-top: 25px;
    margin-bottom: 25px;
    background: url('../images/bg_bodyInside.png') top repeat;
}

.col1 {
    float: left;
    width: 311px;
    text-align: center;
}

.col2 {
    float: left;
    width: 311px;
    text-align: center;
    margin-left: 12px;
}

.col3 {
    float: right;
    width: 311px;
    text-align: center;
}


/*footer*/


.site-footer {
    background: #019bd7;
    color: white;
    font-size: 12px;
    padding-top: 20px;
}

    .site-footer h3 {
        color: white;
        font-size: 18px;
        font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    }

    .site-footer a:link, .site-footer a:visited {
        color: white;
    }

    .site-footer a:hover {
        color: #4d7ca4;
    }

.colFQ {
    float: left;
    width: 32%;
    text-align: center;
}

.colQ li {
    margin-bottom: 0px;
    padding: 0;
    border: 1px solid red;
}

.colQ a:link, .colQ a:visited {
    color: white;
    background: url('../images/arrowWhite.png') center left no-repeat;
    padding-left: 14px;
    line-height: 25px;
    font-size: 14px;
    display: block;
    margin-bottom: 5px;
}

.colQ a:hover {
    color: #ad2906;
}



.colQ {
    float: left;
    width: 19.6%;
    margin-right: 5px;
    font-size: 12px;
}

.first {
    width: 26%;
    margin-right: 0px;
}


.FooterBottom {
    background: #1c2532;
    color: White;
    text-align: center;
    height: 38px;
    line-height: 38px;
}

    .FooterBottom a:link, .FooterBottom a:visited {
        color: #bd3916;
    }

    .FooterBottom a:hover {
        color: #fff;
    }

a.f_facebook:link, .f_facebook a:visited {
    background: url('../images/footerSocial.png') top left no-repeat;
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 30px;
    height: 40px;
}

a.f_facebook:hover {
    background: url('../images/footerSocial.png') bottom left no-repeat;
}

a.f_twitter:link, .f_twitter a:visited {
    background: url('../images/in.png') top right no-repeat;
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 30px;
    height: 40px;
}

a.f_twitter:hover {
    /*background:url('../images/footerSocial.png') bottom right  no-repeat;*/
}
/*links*/

a:link, a:visited {
    color: #b83411;
    text-decoration: none;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 14px;
}

a:hover {
    color: #009bd7;
}

/*Search*/
#SideLinks a:link, #SideLinks a:visited {
    height: 39px;
    width: 86%;
    background: url('../images/bg_sideBar.png') bottom left repeat-x;
    display: block;
    color: white;
    line-height: 39px;
    padding-left: 15px;
    margin-bottom: 2px;
}

#SideLinks a:hover {
    background: url('../images/bg_sideBar.png') top left repeat-x;
}

#SideLinks a.selected:link {
    background: url('../images/bg_sideBar.png') top left repeat-x;
}

.ContentL {
    width: 23%;
    float: left;
    background: #fbfbfb;
    margin: 0;
    padding: 0;
    -moz-box-shadow: 0px 0px 2px 0px #bbb;
    -webkit-box-shadow: 0px 0px 2px 0px #bbb;
    box-shadow: 0px 0px 2px 0px #bbb;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    height: 100%;
}

.ContentLInner {
    padding: 15px 20px 20px 25px;
}

.ContentR {
    width: 72%;
    float: right;
    min-height: 600px;
}

.SearchImg {
    width: 45%;
    float: left;
}

.SearchTxt {
    width: 55%;
    float: right;
}

.SearchBoxWhite {
    background: #fbfbfb;
    margin: 0;
    padding: 10px;
    -moz-box-shadow: 0px 0px 2px 0px #bbb;
    -webkit-box-shadow: 0px 0px 2px 0px #bbb;
    box-shadow: 0px 0px 2px 0px #bbb;
    margin-bottom: 15px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.SearchBoxDarkBlue {
    background: #1c2532 url('../images/bgDarkBlue.png') top repeat-x;
    margin: 0;
    padding: 10px;
    -moz-box-shadow: 0px 0px 2px 0px #bbb;
    -webkit-box-shadow: 0px 0px 2px 0px #bbb;
    box-shadow: 0px 0px 2px 0px #bbb;
    margin-bottom: 15px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    color: white;
}


.SearchBoxLightBlue {
    background: #008bc7 url('../images/bgLightBlue.png') top repeat-x;
    margin: 0;
    padding: 10px;
    -moz-box-shadow: 0px 0px 2px 0px #bbb;
    -webkit-box-shadow: 0px 0px 2px 0px #bbb;
    box-shadow: 0px 0px 2px 0px #bbb;
    margin-bottom: 15px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    color: white;
}

.BoxLightBlue {
    background: #008bc7 url('../images/bgLightBlue.png') top repeat-x;
    margin: 0;
    padding: 20px 10px;
    -moz-box-shadow: 0px 0px 2px 0px #bbb;
    -webkit-box-shadow: 0px 0px 2px 0px #bbb;
    box-shadow: 0px 0px 2px 0px #bbb;
    margin-bottom: 15px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    color: white;
}

.BoxWhite {
    background: #fbfbfb;
    margin: 0;
    padding: 0;
    -moz-box-shadow: 0px 0px 2px 0px #bbb;
    -webkit-box-shadow: 0px 0px 2px 0px #bbb;
    box-shadow: 0px 0px 2px 0px #bbb;
    margin-bottom: 15px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.picBorder {
    width: 95%;
    -moz-box-shadow: 0px 0px 2px 0px #bbb;
    -webkit-box-shadow: 0px 0px 2px 0px #bbb;
    box-shadow: 0px 0px 2px 0px #bbb;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    overflow: hidden;
}

.picAgent {
    -moz-box-shadow: 0px 0px 2px 0px #bbb;
    -webkit-box-shadow: 0px 0px 2px 0px #bbb;
    box-shadow: 0px 0px 2px 0px #bbb;
    border: 2px solid White;
}

a.Paging:link, a.Paging:visited {
    background: url('../images/bg_pagination.png') bottom left no-repeat;
    width: 22px;
    height: 22px;
    display: inline-block;
    *display: inline;
    zoom: 1;
    color: white;
    font-size: 13px;
    margin-right: 5px;
    line-height: 23px;
}

a.Paging:hover {
    background: url('../images/bg_pagination.png') top left no-repeat;
}

a.PagingOn:link, a.PagingOn:visited, a.PagingOn:hover {
    background: url('../images/bg_pagination.png') top left no-repeat;
    width: 22px;
    height: 22px;
    display: inline-block;
    *display: inline;
    zoom: 1;
    color: white;
    font-size: 13px;
    margin-right: 5px;
    line-height: 23px;
}




/*property*/

.ContentRP {
    width: 26%;
    float: right;
    margin: 0;
    padding: 0;
    height: 100%;
}

.ContentLPInner {
    padding: 24px 0px 24px 0px;
}

.ContentRPInner {
    padding: 24px 0px 24px 0px;
}

.ContentLP {
    width: 69%;
    float: left;
    margin: 0;
    padding: 0;
}

.ContentPropertyHeaderInner {
    padding: 25px;
}

#Tools a:link,
#Tools a:visited {
    height: 39px;
    width: 90%;
    background: url('../images/bg_sideBar.png') bottom left repeat-x;
    display: block;
    color: white;
    line-height: 39px;
    padding-left: 15px;
    margin-bottom: 2px;
}

#Tools a:hover {
    background: url('../images/bg_sideBar.png') top left repeat-x;
}

.PropTitle {
    color: #fff;
    font-size: 18px;
}

a.navBack:link, a.navBack:visited {
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    height: 41px;
    line-height: 41px;
    display: inline-block;
    *display: inline;
    zoom: 1;
}

a.navBack:hover {
    color: #b83200;
}

#Feature {
    font-size: 13px;
}

    #Feature td {
        height: 30px;
    }

#sliderMainPhoto {
    margin: 0;
    padding: 0;
}

    #sliderMainPhoto li {
        margin: 0;
        padding: 0;
        height: 380px;
    }

#sliderPhoto {
    margin: 0;
    padding: 0;
}

    #sliderPhoto li {
        width: 175px;
        height: 115px;
        margin: 0;
        padding: 0;
    }

.Thumbnails {
    float: left;
    width: 24%;
}

.ThumbBorder {
    width: 150px;
    height: 110px;
    overflow: hidden;
}

.MainPhoto {
    width: 76%;
    height: 340px;
    float: right;
}

.MainPhotoBorder {
    margin-left: 5px;
    width: 495px;
    height: 340px;
    overflow: hidden;
}

#go-prev {
    margin-top: 380px;
    margin-left: 423px;
    position: absolute;
    z-index: 210;
}

#go-next {
    margin-top: 380px;
    margin-left: 453px;
    position: absolute;
    z-index: 210;
}

.formWrap {
    padding: 25px;
    background: #f7f7f7;
}

    .formWrap input[type=text] {
        margin-bottom: 15px;
        width: 80%;
    }

    .formWrap textarea {
        width: 80%;
        margin-bottom: 15px;
    }

    .formWrap label {
        margin-bottom: 5px;
        display: block;
    }

.formProperty {
    background: #009fdb;
    -moz-box-shadow: 0px 0px 2px 0px #ddd;
    -webkit-box-shadow: 0px 0px 2px 0px #ddd;
    box-shadow: 0px 0px 2px 0px #ddd;
    padding: 10px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

    .formProperty input[type=text], .formProperty textarea {
        width: 90%;
        margin-bottom: 6px;
    }

    .formProperty textarea {
        height: 70px;
    }

.Col25L {
    width: 27%;
    float: left;
}

.Col70R {
    width: 70%;
    float: right;
}

.bannerInside {
    margin-top: -2px;
    height: 116px;
}

.lineInside {
    background: url('../images/bg_Strip.png') top center no-repeat;
    height: 24px;
}

.col1P {
    width: 47%;
    float: left;
}

.col2P {
    width: 28%;
    float: left;
    text-align: center;
}

.col3P {
    width: 24%;
    float: right;
    text-align: right;
}

    .col3P a.btnRed:link, .col3P a.btnRed:visited, .col3P a.btnRed:hover {
        margin-top: 0px;
    }

.col2P h4 {
    color: #1b3e73;
    font-size: 14px;
}

.desc {
    line-height: 24px;
}

a#btnprevS:link, a#btnprevS:visited {
    position: absolute;
    margin-top: -25px;
    margin-left: -115px;
    width: 50px;
    height: 18px;
    z-index: 200;
    background: url('../images/up.png') top right no-repeat;
}

a#btnnextS:link, a#btnnextS:visited {
    position: absolute;
    margin-top: 345px;
    margin-left: -105px;
    width: 50px;
    height: 18px;
    z-index: 200;
    background: url('../images/down.png') bottom left no-repeat;
}



.colAgent {
    float: left;
    width: 33%;
    text-align: center;
    margin-bottom: 25px;
}

.colAgentHeading {
    width: 50%;
    text-align: left;
    padding-left:20px;
    margin-bottom: 10px;
}

.validation-summary-errors ul {
    list-style-type: none;
}

#tblprint {
    display: none;
}

.pagebreak {
    page-break-after: always;
}

@media print {

    div#tblprint {
        display: block;
    }

    div#content {
        display: none;
    }

    div#footer {
        display: none;
    }

    div#banner {
        display: none;
    }

    #BtnPrintBroucher {
        display: none;
    }

    #header {
        background-color: #333336 !important;
        -webkit-print-color-adjust: exact;
    }
}



.dsfaq_answer {
    margin-left: 10px;
}
